Table of Contents

## Name

XpGetContext - Gets the current print context-id for a display connection.

## Synopsis

cc [ flag... ] file... -lXp [ library... ]`` ``
#include <X11/extensions/Print.h>

XPContext XpGetContext ( display )
Display *display;

## Arguments

display
  Specifies a pointer to the Display structure; returned from XOpenDisplay.

## Description

XpGetContext returns the id of the current print context associated with display. If a print context has not been set, a value of None is returned.

Table of Contents

- Name
- Synopsis
- Arguments
- Description